/// Combination of pointers.
#[macro_export]
#[doc(hidden)]
macro_rules! _make_comb {
    ($(
        $item:item
    )*) => {$(
        #[derive(
            Debug,
            Clone,
            Copy,
            PartialEq,
            Eq,
            PartialOrd,
            Ord,
            Hash,
        )]
        $item
    )*};
}
